Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 20:16:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6333716023 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +974506322            12:07 AM, 02st Aug                     hello                    +97450632246
            12:07 AM, 02st Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:07 AM, 02st Aug                     hello                    Hello           12:08 AM, 02st Aug                     hello                    I had placed an order from centerpoint.sa on 29th           12:08 AM, 02st Aug                     hello                    It still says processing           12:08 AM, 02st Aug                     hello                    While the order from home center that I placed on the same day is ready for collection           12:08 AM, 02st Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:08 AM, 02st Aug                     hello                    Had chosen click and collect option for both           12:08 AM, 02st
  Aug                     hello                    Sure           12:08 AM, 02st Aug                   Sohaib                   Your order ID 6333716023 is now ready for collection.  Kindly make sure to have your personal ID or Passport, during the pickup.           12:10 AM, 02st Aug                     hello                    Will I receive the email and text soon?           12:10 AM, 02st Aug                     hello                    Coz I haven't yet received it           12:10 AM, 02st Aug                   Sohaib                   You can collect your item by order number and personal ID ONLY           12:11 AM, 02st Aug                     hello                    I needn't show the text that it says is necessary?           12:11 AM, 02st Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           12:12 AM, 02st Aug                   
   hello                    Also, I am not in saudi. It's a gift for my brother. Should I send a picture of my id to show while collecting it?           12:12 AM, 02st Aug                     hello                    My brother will be collecting it           12:12 AM, 02st Aug                   Sohaib                   Kindly note that he can be able to collect items However he needs to show his personal ID while collecting the order           12:14 AM, 02st Aug                     hello                    Alright           12:14 AM, 02st Aug                   Sohaib                   Is there anything else I can help you with?           12:14 AM, 02st Aug                     hello                    So you're sure it's ready right? Coz I haven't received any msg           12:14 AM, 02st Aug                     hello                    And it still says processing on the app           12:15 AM, 02st Aug                     hello                             12:16 AM, 02st Aug        
            Sohaib                   Rest assured for that           12:16 AM, 02st Aug                   Sohaib                   Your order ID 6333716023 is now ready for collection. Kindly make sure to have your personal ID or Passport, during the pickup.           12:16 AM, 02st Aug                     hello                    Right. Thank you so much           12:16 AM, 02st Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:16 AM, 02st Aug                     hello                    ?           12:16 AM, 02st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2929949